﻿<!DOCTYPE html>

<head>
    <title>Place Order</title>

    <link rel="stylesheet" href="Styles.css">    <!--Links the CSS Style Sheet to this HTML page-->
</head>

<h1>
    Welcome to the Bear Necessities Market!
</h1>

<body>
    <div class="grid-container" id="outerdiv">
        <div class="grid-item" id="typeorder">
            <h2>1. Choose a type</h2>
            <div> <input type="checkbox" id="GoldenBearCheckBox" onclick="closeCustomCheckBox()"> <span>Golden Bear Order</span> </div>
            <div> <input type="checkbox" id="CustomCheckBox" onclick="closeGoldenBearCheckBox()"> <span>Custom Order</span> </div>
        </div>

        <div class="grid-item" id="customoptions">
            <h2>2. Custom Options</h2>
            <div> <input type="checkbox" id="CustomCheckBox"> <span>Cereal</span> </div>
            <div> <input type="checkbox" id="CustomCheckBox"> <span>Pasta</span> </div>
            <div> <input type="checkbox" id="CustomCheckBox"> <span>Peanut Butter</span> </div>
            <div> <input type="checkbox" id="CustomCheckBox"> <span>Tuna</span> </div>
            <div> <input type="checkbox" id="CustomCheckBox"> <span>Soup</span> </div>
            <div> <input type="checkbox" id="CustomCheckBox"> <span>Canned Vegetables</span> </div>
            <div> <input type="checkbox" id="CustomCheckBox"> <span>Canned Fruit</span> </div>
            <p>Note: The availability of Bear Necessities Market is subject to change, and therefore your order may contain substitutions.</p>
        </div>

        <div class="grid-item" id="restrictions">
            <h2>3. Dietary & Cultural Restrictions</h2>
            <input type="text" id="DietaryRestrictionsTextbox" placeholder="Please enter any dietary and/or cultural restrictions here" />
        </div>

        <div class="grid-item" id="preferences">
            <h2>4. Preferences</h2>
            <input type="text" id="PreferencesTextbox" placeholder="Please enter any comments or preferences here" />
            <p>Note: Bear Necessities Market may be unable to fulfill your preferences. We will do our best to offer substitutions.</p>
        </div>

        <div class="grid-item" id="email">
            <h2>5. Input Your Email</h2>
            <input type="text" id="DietaryRestrictionsTextbox" placeholder="Input your email" />
        </div>

        <div class="grid-item" id="submitbutton">
            <button id="submit-button">Submit</button>
        </div>
    </div>

    <script src="OrderTypeCheckbox.js" type="text/javascript"></script>     <!--Links the OrderTypeCheckbox to this HTML page-->
</body>

